
.App-logo {
  height: 40vmin;
  pointer-events: none;
}

body{
  padding: 20px;
}

p{
  min-height: 20px;
}

h1, p, h2{
  margin: 0;
  text-align: left;
}

@media (prefers-reduced-motion: no-preference) {

}

@keyframes loading {  
  to {
    background-position: 315px 0, 0 0, 0 190px, 50px 195px;
  }
}

.spacing{
  margin: 20px 0;
}

 @media (max-width: 950px) { 
  .sm-col-4{
    max-width: 100%;
  }
 }



.container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
  max-width: 3096px;
  align-items: center;
  transition-duration: .2s;
}

@media screen and (max-width: 1000px) {
  .container, .row {
    flex-direction: column !important;
    align-items: center !important;
  }
  .row{
    align-items: flex-start !important;
    gap: 10px;
  }
}

.fluid{
  padding: 0px;
}

.row{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: 100%;
  transition-duration: .2s;
}

.col{
  display: flex;
  flex-direction: column;
  width: 100%;
  transition-duration: .2s;
}

.form-control{
  background-color: #eee;
  width: 100%;
  height: 33px;
  border: 1px solid #ddd;
  font-size: 23px;
}
